This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 784945 - Review Request: ktp-common-internals - Common internals for KDE Telepathy
Review Request: ktp-common-internals - Common internals for KDE Telepathy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 784941
Blocks: kde-reviews kde-telepathy-0.3 784944 784946 784949 784950 784951 784952 784954 784955 784956 784958
  Show dependency treegraph
 
Reported: 2012-01-26 13:38 EST by Rex Dieter
Modified: 2012-02-09 13:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-09 13:42:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
alekcejk: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 nucleo 2012-02-06 20:20:30 EST
name: ok
summary: ok
license: ok
BuildRequires: ok
devel requires main package; ok
handling locale files: ok
/sbin/ldconfig in %post/%postun: ok

The only issue is unneeded commented lines:
#{_kde4_datadir}/kde4/services/kcm_telepathy_accounts.desktop
#{_kde4_datadir}/kde4/servicetypes/kcmtelepathyaccounts-accountuiplugin.desktop
#{_kde4_datadir}/kde4/services/kcmtelepathyaccounts_plugin_sunshine.desktop
#{_kde4_libdir}/kde4/kcmtelepathyaccounts_plugin_butterfly.so

Please remove them before commit.

APPROVED.
Comment 2 nucleo 2012-02-06 20:23:55 EST
Forgot rpmlint output is ok:
ktp-common-internals-devel.i686: W: no-documentation
4 packages and 0 specfiles checked; 0 errors, 1 warnings.
Comment 3 Rex Dieter 2012-02-07 08:46:51 EST
New Package SCM Request
=======================
Package Name: ktp-common-internals
Short Description: Common internals for KDE Telepathy
Owners: jreznik rdieter
Branches: f16
Comment 4 Gwyn Ciesla 2012-02-07 08:51:15 EST
Git done (by process-git-requests).
Comment 5 Rex Dieter 2012-02-09 13:42:52 EST
imported

Note You need to log in before you can comment on or make changes to this bug.